[pcre-dev] [Bug 1207] Wrong setting of library version

Top Page

Reply to this message
Author: Philip Hazel
Date:  
To: pcre-dev
Subject: [pcre-dev] [Bug 1207] Wrong setting of library version
------- You are receiving this mail because: -------
You are on the CC list for the bug.

http://bugs.exim.org/show_bug.cgi?id=1207

Philip Hazel <ph10@???> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |INVALID





--- Comment #3 from Philip Hazel <ph10@???> 2012-02-06 16:22:43 ---
We did jump up from 8.21 to 8.30. I think going to 9.00 would be rather a big
jump for just the removal of a function that has been obsolete and deprecated
for over 10 years, though it might have been arguable because of the big
addition of 16-bit features. But it's too late now! I'm closing this bug as
invalid.


--
Configure bugmail: http://bugs.exim.org/userprefs.cgi?tab=email